# Uses of Interface
org.springframework.web.bind.support.WebArgumentResolver

Packages that use WebArgumentResolver
Package
Description
org.springframework.web.method.annotation
Support classes for annotation-based handler method processing.

## Uses of WebArgumentResolver in org.springframework.web.method.annotation

Constructors in org.springframework.web.method.annotation with parameters of type WebArgumentResolver
Modifier
Constructor
Description
``
`AbstractWebArgumentResolverAdapter(WebArgumentResolver adaptee)`
Create a new instance.